<!DOCTYPE html>
<html lang="ru">
  <head>
    <title>WEB-Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="images_field">
      <div class="image_place">
        <img src="ping.png" class="my-5 ml-md-5" alt="1">
      </div>
      <div class="image_place">
        <img src="nslookup.png" class="my-5 ml-md-5" alt="2">
      </div>
      <div class="image_place">
        <img src="whois.png" class="my-5 ml-md-5" alt="3">
      </div>
      <div class="image_place">
        <img src="ftp.png" class="my-5 ml-md-5" alt="4">
      </div>
      </div>
    </div>
  </body>
</html>
